@echo off
:: check administrator
net session >nul 2>&1
if %errorLevel% neq 0 (
    powershell -Command "Start-Process '%~f0' -Verb RunAs"
    exit
)

cd /d %~dp0
echo Installing driver...
pnputil /add-driver *.inf /subdirs /install

echo.
echo Done.
pause